Get the first webhook endpoint of an inbox address (legacy)
GET
Returns the oldest endpoint plus endpointCount. Use /inbox/webhook/endpoints?address_id= to see all of them.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
addressId*stringInbox address ID
Subscription configuration
application/json- response
success*booleansubscription*|nullendpointCount*number[key: string]?unknowncurl -X GET 'https://api.mailly.site/inbox/webhook/addresses/string'{ "success": true, "subscription": { "property1": null, "property2": null }, "endpointCount": 0, "property1": null, "property2": null}